DDS_IDLC(1)

NAME
dds_idlc - IDL compiler

SYNOPSIS
dds_idlc [options] FILE.idl [FILE.idl ...]

DESCRIPTION
dds_idlc is a command line tool that generates C source code from IDL files.

OPTIONS

-help
    shows the help information

-version
    print the compiler version

-d DIR
    write generated output files to DIR.

-I PATH
    add PATH to #include search path

-D MACRO
    define preprocessor macro MACRO.

-noxml
    do not generate XML topic descriptors.

AUTHOR
This manual page was written for Debian by Timo Röhling and may be used without restriction.